html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
u,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    border: 0;
    font: inherit;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

html {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption,
th,
td {
    font-weight: normal;
    text-align: left;
    vertical-align: middle;
}

q,
blockquote {
    quotes: none;
}
q:before,
q:after,
blockquote:before,
blockquote:after {
    content: "";
    content: none;
}

a img {
    border: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
    display: block;
}

/* BASE
-------------------------------------------------------------- */
/* Keyframes
-------------------------------------------------------------- */
/* I need this.
-------------------------------------------------------------- */
* {
    /*-webkit-box-sizing: border-box;*/
    /*-moz-box-sizing: border-box;*/
    /*box-sizing: border-box;*/
}

html {
    height: 100%;
    width: 100%;
}

body {
    -webkit-font-smoothing: antialiased;
}
body {
        background:url(/img/shop/default-theme/bg-106.png);
        font-family: Helvetica,"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
        margin: 70px 0 0;
    }


img {
}

a {
    color: #898989;
    display: block;
    font-size: 1em;
    -webkit-font-smoothing: antialiased;
    text-decoration: none;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

/* Get Start Happy Cording
-------------------------------------------------------------- */
.page {
    *zoom: 1;
}
.page:after {
    clear: both;
    content: "";
    display: table;
}
.page header,
.page footer {
    clear: both;
    margin: 0 auto;
    position: relative;
    width: 960px;
    *zoom: 1;
}
.page .logo {
    display: block;
}
.page .logo img {
    /*max-height: 300px;*/
    max-width: 960px;
}
.page .logo img {
        vertical-align:top;
    }

#category-menu span {
    display: blockgit;
    font-size: 1em;
    -webkit-font-smoothing: antialiased;
    text-decoration: none;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.template .navigation #category-menu:hover .category-list {
    padding: 12px 0 0;
}

.template .navigation #category-menu .category-list ul {
    border-radius: 0;
    padding: 0;
}
.template .navigation #category-menu .category-list ul li {
    border-bottom: solid 1px #bfbfbf;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
}
.template .navigation #category-menu .category-list ul li:hover {
    background-color: #ccc;
}
.template .navigation #category-menu .category-list ul li:last-child {
    border-bottom: none;
}
.template .navigation #category-menu .category-list ul li a {
    display: block;
    max-width: 400px;
    /* ▼1行制限 */
    overflow: hidden;
    padding: 10px 20px;
    text-overflow: ellipsis;
    white-space: nowrap;
    /* ▲1行制限 */
}
.template .navigation #category-menu .category-list ul li a:hover {
    text-decoration: none;
}

.page .logo h1 {
    display: block;
    font-size: 37px;
    font-weight: bold;
    line-height: 37px;
    word-wrap: break-word;
}
.page .navigation {
    display: inline;
    float: left;
}
.page .navigation {
        margin: 0 0 80px -10px;
    }

.page .navigation ul {
    float: right;
    margin-top: 70px;
    text-transform: uppercase;
}
.page .navigation ul li {
    display: block;
    float: left;
    font-size: 16px;
    line-height: 1.8em;
    margin-top: 18px;
    padding: 0 10px;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.page .itemlists {
    margin: 0 auto;
    width: 960px;
    *zoom: 1;
}


.page .itemlists .item {
    display: inline;
    float: left;
    height: 300px;
    margin: 0 30px 30px 0;
    position: relative;
    width: 300px;
}
.page .itemlists .item .item-inner {
    height: 300px;
    overflow: hidden;
    position: relative;
    width: 300px;
}
.page .itemlists .item:nth-child(3n) {
    margin: 0 0 20px;
}
.page .itemlists .item:nth-child(3n) {
    display: inline;
    float: left;
    margin-right: 0;
}
.page .itemlists .item:hover .item-meta {
    bottom: 0;
    opacity: 1;
}

.item-meta {
    background-color: rgba(0, 0, 0, 0.6);
    bottom: -80px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#77000000,EndColorStr=#77000000)";
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#7000,EndColorStr=#7000);
    opacity: 0;
    position: absolute;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    width: 100%;
}
.item-meta:not(:target) {
    -ms-filter: none;
    filter: none;
}
.item-meta.item-meta--soldOut .soldout {
    color: #ff7bac;
    font-size: 38px;
    font-weight: bold;
    letter-spacing: 5px;
    margin: 100px 0 0;
    text-align: center;
}
.item-meta.item-meta--soldOut .price,
.item-meta.item-meta--soldOut .discountPrice {
    text-decoration: line-through;
}
.item-meta a {
    color: #fff;
    padding: 30px 20px 20px;
}
.item-meta a .product {
    font-size: 14px;
    font-weight: bold;
    height: 50px;
    line-height: 25px;
    margin: 0 0 35px;
    overflow: hidden;
    word-wrap: break-word;
}
.item-meta.item-meta--soldOut a .product {
    margin: 30px 0 35px;
}
.item-meta a .comingSoon {
    color: #11beae;
    font-size: 12px;
    margin-bottom: 10px;
}
.item-meta a .preOrder, .item-meta a .lottery, .item-meta a .takeout {
    display: table;
    border: 1px solid #FFF;
    border-radius: 2px;
    color: #FFF;
    font-size: 12px;
    font-weight: bold;
    padding: 6px 8px;
    margin-bottom: 10px;
    text-align: center;
}
.item-meta a .community {
    display: table;
    border: 1px solid #f2bb31;
    background-color: #f2bb31;
    border-radius: 2px;
    color: #FFF;
    font-size: 12px;
    font-weight: bold;
    padding: 6px 8px;
    margin-bottom: 10px;
    text-align: center;
}
.item-meta a .price {
    font-size: 18px;
}
.item-meta a .discountPrice {
    margin: 0;
}
.item-meta a .discountPrice__ratio {
    background: #fff;
    border: 1px solid #e75c5c;
    color: #e75c5c;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    margin-right: 5px;
    padding: 0 5px;
}
.item-meta a .discountPrice__calcPrice {
    color: #e75c5c;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.8;
    white-space: nowrap;
}

/* Pinned Blog
 -------------------------------------------------------------- */
.pinnedBlog {
    margin: 0 auto;
    width: 960px;
}
.pinnedBlog {
        margin: 0 auto 70px;
    }
.pinnedBlog .pinnedBlog_title {
    font-size: 14px;
}
.pinnedBlog .pinnedBlog_title::before {
    content: "\e919";
    font-family: "shopicon";
    padding: 0 5px 0 0;
}
.pinnedBlog .pinnedBlog_title a {
    color: inherit;
    display: inline;
}
.publish_date.blog_pinned::before {
    content: "\e929";
    font-family: "shopicon";
    padding: 0 2px 0 0;
}

/* about page
-------------------------------------------------------------- */

.main {
    background: #fff;
    height: auto;

    text-align: left;
    width: 960px;
}
.main {
        margin: 0 auto 30px;
    }


.main #about {
    color: #808080;
    font-size: 13px;
    margin: 0 auto;
    padding: 40px 0;
    width: 880px;
}

.main #about h2 {
    color: #1a1a1a;
    font-size: 34px;
    letter-spacing: 5px;
    margin-bottom: 60px;
    text-align: left;
    text-transform: uppercase;
}

.main #about p {
    line-height: 1.4em;
}

.main #about a {
    color: #1a1a1a;
}

.main #about .social {
    margin: 40px 0 0;
    text-align: center;
    width: 100%;
}
.main #about .social > ul {
    display: inline-block;
}
.main #about .social ul li {
    float: left;
    margin-right: 15px;
}
.main #about .social ul li:last-child {
    margin-right: 0;
}

.shop-info {
    margin: 80px 0 50px;
}

.shop-links {
    border-top: 1px solid #fff;
    padding: 10px;
}

.web,
.email,
.address,
.shop-address {
    float: left;
    font-size: 1em;
    line-height: 1.5em;
    margin-right: 10px;
}

/* inquiry: お問い合わせ
-------------------------------------------------------------- */

.inquirySection {
    padding: 50px 50px 120px;
}
.inquirySection h1 {
    color: #1a1a1a;
    font-size: 34px;
    letter-spacing: 5px;
    line-height: 30px;
    margin: 0 0 20px;
    text-align: left;
    text-transform: uppercase;
}

.inquirySection p {
    color: #000;
    font-size: 13px;
    line-height: 13px;
    text-align: left;
}
.inquirySection form {
    margin: 60px 0 0;
}
.inquirySection dl {
    text-align: left;
}
.inquirySection dl dt {
    color: #000;
    font-size: 16px;
    line-height: 16px;
    margin-bottom: 10px;
}
.inquirySection dl dt span {
    color: #f97c88;
    font-size: 11px;
    line-height: 11px;
    margin-left: 5px;
    vertical-align: baseline;
}
.inquirySection dl dd {
    margin-bottom: 20px;
}
.inquirySection dl dd input {
    border: 1px solid #c4c4c4;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    padding: 8px 10px;
    width: 840px;
}
.inquirySection dl dd textarea {
    border: 1px solid #c4c4c4;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    height: 140px;
    padding: 10px;
    width: 840px;
}
@-moz-document url-prefix() {
    .inquirySection dl dd textarea {
        font-size: 11px;
    }
}
.inquirySection .control-panel {
    display: block;
    margin: 0 auto;
    width: 260px;
}
.inquirySection .control-panel input#buttonLeave {
    background-color: #999;
    border: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    color: #fff;
    font-size: 15px;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 5px;
    margin: 30px auto 0;
    padding: 14px 0;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    width: 260px;
}
.inquirySection .control-panel input#buttonLeave:hover {
    cursor: pointer;
    -ms-filter: "alpha(opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}
#inquiryConfirmSection p {
    color: #000;
    font-size: 13px;
    line-height: 13px;
}
#inquiryConfirmSection dd {
    font-size: 12px;
    padding-left: 15px;
}
#inquiryCompleteSection {
    padding: 50px;
}
#inquiryCompleteSection p {
    line-height: 1.4em;
    margin: 30px 0 0;
}
#inquiryCompleteSection a {
    background-color: #999;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    color: #fff;
    display: block;
    font-size: 15px;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 5px;
    margin: 30px auto 0;
    padding: 16px 0;
    text-align: center;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    width: 260px;
}
#inquiryCompleteSection a:hover {
    -ms-filter: "alpha(opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}

/* item page
-------------------------------------------------------------- */
.item-info {
    margin-top: 50px;
    overflow: hidden;
    position: relative;
    *zoom: 1;
}

.about-img {
    display: inline;
    float: left;
    margin-right: 1.20482%;
    width: 49.39759%;
}

.about-img-inner {
    margin: 0 auto;
    width: 80%;
}

.item-img-container {
    display: inline;
    float: left;
    margin-right: 1.20482%;
    width: 49.39759%;
}

.item-img-inner {
    margin: 0 auto;
    width: 60%;
}

.item-big-img {
    height: 400px;
    width: 400px;
}

.item-img-lists {
    display: block;
    width: 100%;
}
.item-img-lists ul li {
    background-color: #f3f3f3;
    display: block;
    float: left;
    height: 50px;
    margin-right: 10px;
    margin-top: 10px;
    overflow: hidden;
    width: 50px;
}
.item-img-lists ul li a {
    display: block;
}
.item-img-lists ul li a:hover {
    border-bottom: 5px solid #f9f9f9;
}
.item-img-lists ul li img {
    height: 50px;
    width: 50px;
}

.item-img {
    line-height: 300px;
    text-align: center;
}

.item-img img {
    max-height: 300px;
    max-width: 300px;
    vertical-align: middle;
}

.detail {
    #margin-left: -10px;
    border-left: 1px solid #fff;
    display: inline;
    float: right;
    margin-bottom: 50px;
    margin-right: 0;
    padding-left: 20px;
    padding-top: 10px;
    width: 49.39759%;
}
.detail h2 {
    font-size: 1.5em;
    padding-bottom: 10px;
    padding-left: 10px;
}
.detail p {
    line-height: 1.5em;
    margin: 20px 0;
    padding: 0 10px;
}
.detail .price {
    color: #fff;
    font-size: 1.7em;
    font-weight: bold;
    margin-top: 30px;
    padding: 30px 10px 10px;
}
.detail .notice p {
    color: #fff;
    font-size: 0.8em;
    line-height: 1em;
    margin-bottom: 0;
    margin-top: 10px;
}

/* terms
-------------------------------------------------------------- */
.terms-page {
    border-bottom: 1px solid #fff;
    margin: 50px 0;
    overflow: hidden;
    position: relative;
    *zoom: 1;
}
.terms-page:before {
    border-bottom: 1px solid #fff;
    content: " ";
    position: relative;
    position: absolute;
    top: 50px;
    width: 100%;
}

.terms-heading {
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1em;
}

.terms {
    #margin-left: -10px;
    display: inline;
    float: right;
    margin-left: 8.43373%;
    margin-right: 0;
    padding: 50px 0;
    width: 91.56627%;
}
.terms h2 {
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1em;
    margin: 20px 0;
}
.terms h3 {
    font-weight: bold;
    margin: 20px 0;
}
.terms p {
    line-height: 1.2em;
}
.terms ul {
    margin-bottom: 50px;
}
.terms ul li {
    margin-bottom: 10px;
}

/* nice buttons
-------------------------------------------------------------- */
.button {
    background-color: red;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 15px;
    height: 50px;
    letter-spacing: 2px;
    line-height: 50px;
    text-align: center;
    width: 200px;
}
.button:hover {
    background-color: #fff;
}

.buy-button {
    margin: 40px auto;
}
.buy-button:hover {
    background-color: orange;
}

.more-button {
    margin: 0 auto;
}
.more-button:hover {
    background-color: orange;
}

/* footer
-------------------------------------------------------------- */

.footer-terms {
    float: left;
}
.footer-terms li {
    float: left;
    margin-right: 10px;
}
.footer-terms li:last-child {
    margin-right: 0;
}
.footer-terms li a {
    font-size: 0.8em;
}
.footer-terms li a:hover {
    text-decoration: underline;
}

.copy {
    color: #ddd;
    font-size: 0.8em;
    text-align: right;
}

/* Media Queries
-------------------------------------------------------------- */
/* Smaller than standard 960 (devices and browsers) */
/* Tablet Portrait size to standard 960 (devices and browsers) */
/* All Mobile Sizes (devices and browser) */
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
.page .navigation ul li {
}
.page .navigation ul li:last-child {
    margin-right: 0;
}

.page .item-info {
    margin-top: 30px;
}

.item-big-img,
.about-img {
    overflow: hidden;
    text-align: center;
    width: 100%;
    *zoom: 1;
}
.item-big-img img,
.about-img img {
    width: 80%;
}

.detail {
    border-left: none;
    margin-bottom: 50px;
    padding-top: 10px;
    width: 100%;
}

.terms-heading {
    font-size: 1.3em;
    line-height: 1em;
}

.terms {
    width: 100%;
}
.terms h2 {
    font-size: 1.1em;
}
.terms p {
    font-size: 0.9em;
    line-height: 1.5em;
    padding-left: 20px;
}
.terms ul {
    margin: 30px 0 50px;
    padding-left: 30px;
}
.terms ul li {
    font-size: 0.9em;
}
.page .navigation ul {
}
.page .navigation ul li:hover {
    border-bottom: 1px solid #000;
    height: 27px;
}
.page .navigation ul li.itemSearch:hover {
    border: none;
}
.page .navigation ul li.languageSelect:hover {
    border: none;
}
.page .navigation ul li:last-child {
    margin-right: 0;
}
.page .navigation ul li a {
}

.page .item-info {
    margin-top: 30px;
}

.item-big-img,
.about-img {
    overflow: hidden;
    text-align: center;
    width: 100%;
    *zoom: 1;
}
.item-big-img img,
.about-img img {
    width: 80%;
}

.detail {
    border-left: none;
    padding-top: 10px;
    width: 100%;
}
.detail h2 {
    border-bottom: 1px solid #ddd;
    font-size: 1.5em;
    padding-bottom: 10px;
    padding-left: 10px;
}
.detail p {
    font-size: 0.9em;
    line-height: 1.5em;
    margin: 20px 0;
    padding: 0 10px;
}
.detail .price {
    font-size: 1.5em;
    margin-top: 30px;
    padding: 30px 10px 10px;
}
.detail .notice p {
    font-size: 0.8em;
}

.terms-page {
    border-bottom: none;
}

.terms-heading {
    font-size: 1.3em;
    line-height: 1em;
}

.terms {
    width: 100%;
}
.terms h2 {
    font-size: 1.1em;
}
.terms p {
    font-size: 0.9em;
    line-height: 1.5em;
    padding-left: 20px;
}
.terms ul {
    margin: 30px 0 50px;
    padding-left: 30px;
}
.terms ul li {
    font-size: 0.9em;
}

footer nav .footer-terms {
    width: 100%;
}
footer nav .footer-terms li {
    margin-right: 10px;
}
footer nav .footer-terms li:last-child {
    margin-right: 0;
}
footer nav .footer-terms li a {

    font-size: 0.8em;
}
footer nav .footer-terms li a {
    }

footer nav .footer-terms li a:hover {
    text-decoration: underline;
}
footer #social_button {
    float: right;
    margin-top: -3px;
    width: 215px;
}

/* mainFooter */
#mainFooter {
    padding: 30px 0 100px
}
#mainFooter ul li {
    float: left;
    line-height: 20px;
    margin: 0 30px 0 0;
}
#mainFooter ul li:last-child {
        margin-right: 0;
    }

#mainFooter .socialBtnList {
}
#mainFooter .sns {
    float: left;
}
#mainFooter .sns.fb {
    float: right;
    margin: 0 0 0 16px;
}
#mainFooter .sns.tw {
    float: left;
}
#mainFooter .sns.tw iframe {
    vertical-align:top;
}



#i18 select {
    background: none;
    border: 1px solid #000;
    border-radius: 5px;
}
.languageSelect {
    position: relative;
    top: -2px;
}
.languageSelect:hover {
    border: none;
}

.copy {
    color: #b6b6b6;
    font-size: 0.8em;
    overflow: hidden;
    padding-top: 30px;
    text-align: center;
    width: 100%;
    *zoom: 1;
}

/* common
-------------------------------------------------------------- */

/* ソーシャルボタン */
#social_button {
    /*float: left;*/
    margin-bottom: 20px;
}
.fb-like,
.fb_iframe_widget {
    vertical-align: top;
}
#twitter-widget-0 {
    width: 75px;
}

#twitter-widget-1 {
    width: 75px;
}

/* body.tempTop
-------------------------------------------------------------- */

/* body.tempDetail
-------------------------------------------------------------- */
#item_page_wrap {
    background-color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 40px;
    width: 960px;
    word-wrap: break-word;
}
#item_page_wrap {
        margin: 0 auto;
    }


#item_page_wrap a {
    color: #000;
}

#item_page_wrap #first_column {
    display: inline-block;
    margin-right: 20px;
    text-align: left;
    vertical-align: top;
    width: 500px;
}

#item_page_wrap #second_column {
    display: inline-block;
    text-align: left;
    width: 340px;
}

#item_page_wrap .item_title {
    font-size: 30px;
    font-weight: bold;
    line-height: 1.3em;
    max-width: 100%;
}

#item_page_wrap #item_detail {
    font-size: 13px;
    line-height: 1.7em;
    margin: 40px 0 24px;
    text-align: left;
}
#item_page_wrap .item_priceArea {
}
#item_page_wrap .item_priceArea.item_priceArea--soldOut .item_price,
#item_page_wrap .item_priceArea.item_priceArea--soldOut .discountPrice {
    text-decoration: line-through;
}

#item_page_wrap .item_price {
    font-size: 28px;
    text-align: left;
    margin: 27px 0 15px;
}
#item_page_wrap .discountPrice {
    margin: 0 0 15px;
}
#item_page_wrap .discountPrice__default {
    color: #666;
    display: inline-block;
    font-size: 16px;
    line-height: 20px;
    text-decoration: line-through;
    vertical-align: top;
}
#item_page_wrap .discountPrice__ratio {
    border: 1px solid #e75c5c;
    color: #e75c5c;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    margin-left: 10px;
    padding: 0 5px;
    vertical-align: top;
}
#item_page_wrap .discountPrice__calcPrice {
    color: #e75c5c;
    display: block;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.3;
    padding: 10px 0 0;
}

#item_page_wrap .soldout {
    color: #ff7bac;
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 15px;
}
#item_page_wrap .comingSoon {
    color: #11beae;
    font-size: 20px;
    margin: 20px 0;
}

#item_page_wrap .preOrder, #item_page_wrap .lottery, #item_page_wrap .takeout {
    margin: 16px 0;
}

#item_page_wrap .preOrder__label, #item_page_wrap .lottery__label, #item_page_wrap .takeout__label {
    border: 1px solid #252525;
    border-radius: 2px;
    color: #252525;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    padding: 6px 6px 5px;
    margin: 0 0 6px 0;
}

#item_page_wrap .preOrder__data, #item_page_wrap .lottery__data, #item_page_wrap .takeout__data {
    font-size: 12px;
    color: #252525;
}

#item_page_wrap .takeout .takeout__data  {
    font-size: 12px;
    display: inline-block;
    margin-left: 4px;
}

#item_page_wrap .lottery > * {
    margin-bottom: 8px;
}

#item_page_wrap #itemAttention {
    color: #959595;
    font-size: 11px;
    line-height: 1em;
    margin-bottom: 30px;
}
#item_page_wrap #itemAttention .attention {
    line-height: 1.4;
}
#item_page_wrap #itemAttention .attention.deliveryShortestDay {
    border: 1px solid #11BEAE;
    color: #11BEAE;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 15px;
    padding: 5px 10px;
}
#item_page_wrap #itemAttention .attention a {
    color: #959595;
}
#item_page_wrap #itemAttention .attention a:hover {
    text-decoration: underline;
}
#item_page_wrap #itemAttention .attention.free {
    font-weight: bold;
}
#item_page_wrap #itemAttention .attention.free .free__text {
    color: #11BEAE;
    font-weight: bold;
}
#item_page_wrap #itemAttention .takeout__text {
    color: #252525;
    cursor: pointer;
    font-weight: bold;
    margin: 0 3px;
    text-decoration: underline;
}
#item_page_wrap #itemAttention .attention.salesPeriod.salesPeriod--term {
    background: #ceefeb;
    border: 1px solid #11beae;
    color: #11beae;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.7;
    margin-bottom: 36px;
    padding: 10px 0 10px 14px;
}
#item_page_wrap #itemAttention .attention.salesPeriod.salesPeriod--willStart {
    background: #ceefeb;
    border: 1px solid #11beae;
    color: #11beae;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.7;
    margin-bottom: 30px;
    padding: 10px 0 10px 14px;
    text-align: center;
}
#item_page_wrap #itemAttention .attention.salesPeriod.salesPeriod--available {
}
#item_page_wrap #itemAttention .attention.salesPeriod.salesPeriod--willEnd {
}
#item_page_wrap #itemAttention .attention.salesPeriod.salesPeriod--finish {
    border: 1px solid #999;
    color: #999;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.7;
    margin-bottom: 36px;
    padding: 10px 0 10px 14px;
    text-align: center;
}

#item_page_wrap #purchase_form {
}

#item_page_wrap #purchase_form #itemSelect {
    margin: 10px 0 30px;
    text-align: left;
}
#item_page_wrap #purchase_form #itemSelect label {
    color: #4d4d4d;
    font-size: 14px;
    margin-right: 15px;
}
#item_page_wrap #purchase_form #itemSelect span#soldout {
    font-size: 20px;
    position: absolute;
    right: 0;
    top: 57px;
    width: 130px;
}
#item_page_wrap #purchase_form #variationSelectWrap {
    display: block;
    margin-bottom: 15px;
}
#item_page_wrap #purchase_form #variationSelectWrap select {
    max-width: 240px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
}

#item_page_wrap #purchase_form .purchaseButton {
    text-align: left;
    margin-bottom: 30px;
}
#item_page_wrap #purchase_form .purchaseButton .purchaseButton__btn {
    background-color: #999;
    border: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 15px;
    -webkit-font-smoothing: antialiased;
    font-weight: bold;
    height: 50px;
    letter-spacing: 2px;
    line-height: 50px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    width: 100%;
}
#item_page_wrap #purchase_form .purchaseButton .purchaseButton__btn:hover {
    opacity: 0.6;
}
#item_page_wrap
#purchase_form
.purchaseButton
.purchaseButton__btn.purchaseButton__btn--comingSoonStay:disabled {
    cursor: not-allowed;
    opacity: 0.6;
}

#item_page_wrap
#purchase_form
.purchaseButton
.purchaseButton__btn.purchaseButton__btn--notApplying:disabled {
    cursor: not-allowed;
    opacity: 0.6;
}

.template #category-menu {
    display: block;
}
.template #category-menu span {
    cursor: pointer;
}
.template #category-menu .category-list {
    display: none;
}
.template #category-menu:hover .category-list {
    display: block;
    padding: 10px 0 0;
    position: absolute;
    z-index: 9999;
}
.template #category-menu .category-list ul {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 0 1px 3px rgb(100, 100, 100);
    cursor: pointer;
    margin: 0;
    min-width: 100px;
    padding: 10px;
}
.template #category-menu .category-list ul li {
    border: none;
    float: none;
    height: auto;
    line-height: 26px;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: left;
    width: 100%;
}
.template #category-menu .category-list ul li a {
    display: inline;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 18px;
    margin: 0 -1px;
    white-space: nowrap;
}
.template #category-menu .category-list ul li a:hover {
    border-bottom: none;
    text-decoration: underline;
}

.template #category-menu:hover .category-list {
    color: #000;
}

/* 中カテゴリを表示 */
.template
#category-menu
.appsItemCategoryTag_child
.appsItemCategoryTag_lowerchild {
    display: none;
    left: 99%;
    position: absolute;
    top: -1px;
    z-index: -1;
}

.template #category-menu .appsItemCategoryTag_lowerchild:hover,
.template
#category-menu
.appsItemCategoryTag_child:hover
.appsItemCategoryTag_lowerchild {
    display: block;
}

/* .categoryTitle01
-------------------------------------------------------------- */
.tempTop .categoryTitle01 {
    clear: both;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.1;
    margin: 21px 0 0;
}

/* .childCategoryList01
-------------------------------------------------------------- */
.childCategoryList01 {
    overflow: hidden;
    padding: 13px 0 0;
}

.childCategoryList01_child {
    float: left;
    font-size: 14px;
    margin: 0 10px 0 0;
    padding: 7px 0;
}

.childCategoryList01_link:hover {
    text-decoration: underline;
}

#widget {
    margin: 0 !important;
}
#item_page_wrap #embedded_tag {
    text-align: center;
}
#item_page_wrap p {
    margin: 5px 0;
}
#item_page_wrap #embedded_tag p {
    color: #fff;
    font-size: 0.8em;
}
#item_page_wrap #embedded_tag textarea {
    width: 80%;
}

/* jquery.bxslider */
#item_page_wrap .bxslider {
}
#item_page_wrap .bxslider .img_box {
    height: 500px;
    line-height: 500px;
    text-align: center;
    vertical-align: middle;
    width: 500px;
}
#item_page_wrap .bxslider .img_box img {
    max-height: 500px;
    max-width: 500px;
    vertical-align: middle;
}
#item_page_wrap .bxslider .img_box .label_image.detail {
    margin: 1px 0 0;
    padding: 0;
}
#item_page_wrap #bx-pager {
    margin: 12px -30px 0 0;
    overflow: hidden;
    width: 530px;
}
#item_page_wrap #bx-pager a {
    float: left;
    margin: 0 30px 20px 0;
    max-height: 76px;
    max-width: 76px;
}
#item_page_wrap #bx-pager .small_img_box {
    cursor: pointer;
    height: 76px;
    line-height: 76px;
    text-align: center;
    vertical-align: middle;
    width: 76px;
}
#item_page_wrap #bx-pager .small_img_box img {
    max-height: 76px;
    max-width: 76px;
    vertical-align: middle;
}

#reportMessage {
    border-color: #d6e9c6;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #468847;
    font-size: 14px;
    margin: 20px;
    padding: 14px;
}

/* clearfix */
.clearfix:after {
    clear: both;
    content: "."; /* 新しい要素を作る */
    display: block; /* ブロックレベル要素に */
    height: 0;
    visibility: hidden;
}

.clearfix {
    min-height: 1px;
}

* html .clearfix {
    height: 1px;
    /*¥*/ /*/
		height: auto;
		overflow: hidden;
		/**/
}

.boxRight {
    float: right !important;
}

/*******************************************************************/
/*******************************************************************/
/*******************************************************************/
/*******************************************************************/
/*******************************************************************/

/*====================================================================
 common
====================================================================*/
body.template {
}

/* clearfix */
.clearfix {
    zoom: 1;
}
.clearfix:after {
    clear: both;
    content: "";
    display: block;
}
section.tmpBox {
    background-color: #fff;
    border-radius: 5px;
    color: #333;
    line-height: 1.4;
    margin: 30px auto;
    padding: 50px 0;
    text-align: center;
    width: 960px;
}


/*====================================================================
 common: 対象ページ郡
====================================================================*/
.template #category-menu .category-list ul a {
    color: #000;
}
.mainHeaderNavColor,
    .footerNav,
    .logoText {
        color: #68A94A;
    }

/**
 * page: shop.ctp
 * about: body.tempTop
 *************************************/
body.tempTop {
}

/* クラス構成 */

/**
 * page: shop.ctp
 * about: body.tempDetail
 *************************************/
body.tempDetail {
}

/* 送料詳細 */
#postageInfoLayer p {
    font-size: 11px;
    text-align: left;
}
#postageInfoLayer p a {
    display: inline;
}
#postageInfoLayer p a:hover {
    text-decoration: underline;
}

/*====================================================================
特定商取引・プライバシーポリシー
====================================================================*/

/*====================================================================
 jquery
====================================================================*/

/**
 * file: detail_of_item.ctp
 * jquery: jquery.bxslider.js
 *************************************/
/* jquery.bxslider */
.bx-wrapper {
    height: 500px;
    width: 500px;
}

/*====================================================================
 for sp
====================================================================*/
@media screen and (max-width: 480px) {
    /**
	* page: ページ名
	* about: 関連情報
	*************************************/

    /* クラス構成 */
}

/**
 * apps: item_layout
 *************************************/
#appsItemDetailCustom #appsItemDetailCustomTag .appsItemDetailCustomTag_description {
    font-size: 13px;
}
